{
  "verseBefore": "Đức Giê-hô-va ôi, xin cắt hết các môi dua nịnh đó,\\q1 cùng mọi lưỡi huênh hoang, khoác lác.\n\\q",
  "verseAfter": "Đức Giê-hô-va ôi, xin cắt hết các môi xu nịnh,\\q1 cùng mọi lưỡi huênh hoang, khoác lác.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 12,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-02-08T05:56:07.818Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 12,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
